Security Enhanced Linux Reference Policy

# Layer: apps

## Module: awstats

Interfaces

### Description:

AWStats is a free powerful and featureful tool that generates advanced web, streaming, ftp or mail server statistics, graphically.

### Interfaces:

awstats_cgi_exec( domain )

##### Summary

Execute awstats cgi scripts in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

awstats_rw_pipes( domain )

##### Summary

Read and write awstats unnamed pipes.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return